package com.storlead.sales.enums;

/**
 * @program: sp-sales-platform
 * @description:
 * @author: chenkq
 * @create: 2024-07-31 15:28
 */
public enum ReimburseStatusEnum {

    NOT_REIMBURSEED(0, "未报销"),
    REIMBURSEED(1, "已报销");

    private Integer code;
    private String desc;

    ReimburseStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }
}
